body{
	background-color: #ECECEC; 
	color:#000000; 
	margin:0px; 
	padding:0px; 
	font-size: 14px; 
	font-family: Calibri;
}
a { 
	color:#124e73;
	text-decoration: none;
}
a:hover {
	color:#124e73;
	text-decoration: underline;	
}
img{ 
	border:0px;
}
.container {
	margin-top: 20px;
	margin: auto;
	height:100%;
	width:1000px;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(border-radius.htc);



	background: #71afe7;
	border: 2px solid #000;
	
}

.header{
	width:100%; 
	height:159px;	
	-moz-border-radius: 7px 7px 0px 0px; 
	-webkit-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	behavior: url(border-radius.htc);
}

.menu {
	color: #124e73;
	width:250px; 
	-moz-border-radius: 0px 0px 7px 7px; 
	-webkit-border-radius:  0px 0px 7px 7px;
	border-radius:  0px 0px 7px 7px;
	border-top: 0px;
	border-bottom: 3px solid #868f97;
	border-left: 3px solid #868f97;
	border-right: 3px solid #868f97;
	behavior: url(border-radius.htc);
	background:#FFFFFF;
	padding: 10px;
}

.agenda {
	color: #124e73;
	width:250px; 
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 3px solid #868f97;
	behavior: url(border-radius.htc);
	background:#FFFFFF;
	padding: 10px;
}
.content {
	color: #124e73;
	width: 635px; 
	-moz-border-radius: 0px 0px 7px 7px; 
	-webkit-border-radius:  0px 0px 7px 7px;
	border-radius:  0px 0px 7px 7px;
	border-top: 0px;
	border-bottom: 3px solid #868f97;
	border-left: 3px solid #868f97;
	border-right: 3px solid #868f97;
	behavior: url(border-radius.htc);
	background:#FFFFFF;
	padding: 1px 10px 10px 10px;
	
}
.copyright { 
	margin:auto;
	color: #FFFFFF;
	text-align:center;
	padding: 20px;
	font-weight: bold;
}
.item {
	padding: 2px 2px 2px 7px;
	cursor: pointer;
}
.item_selected {
	color: #0c80c8;
  	border: none;
	height: 20px;
	padding: 2px 2px 2px 7px;
	font-family: Calibri;
	font-weight: bold;
	cursor: pointer;
}
.item:hover, .item_selected:hover {
	color: #0c80c8;
  	border: none;
	height: 20px;
	padding: 2px 2px 2px 10px;
	font-family: Calibri;
	font-weight: bold;
	cursor: pointer;
}


.item_sub {
	padding: 2px 2px 2px 7px;
	cursor: pointer;
}
.item_sub_selected {
	color: #0c80c8;
  	border: none;
	height: 20px;
	padding: 2px 2px 2px 7px;
	font-family: Calibri;
	font-weight: bold;
	cursor: pointer;
}
.item_sub:hover, .item_sub_selected:hover {
	color: #0c80c8;
  	border: none;
	height: 20px;
	padding: 2px 2px 2px 10px;
	font-family: Calibri;
	font-weight: bold;
	cursor: pointer;
}
